 .u-section-1 {
  background-image: linear-gradient(#f2f2f2, white);
}

.u-section-1 .u-sheet-1 {
  min-height: 27px;
}.u-section-2 .u-sheet-1 {
  min-height: 902px;
}

.u-section-2 .u-layout-wrap-1 {
  width: 1140px;
  margin: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 601px;
}

.u-section-2 .u-container-layout-1 {
  padding: 40px 40px 0;
}

.u-section-2 .u-text-1 {
  font-size: 4.5rem;
  font-weight: 700;
  margin: 32px 0 0;
}

.u-section-2 .u-text-2 {
  margin: 32px 0 0;
}

.u-section-2 .u-text-3 {
  font-weight: 700;
  margin: 113px 0 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 301px;
}

.u-section-2 .u-container-layout-2 {
  padding: 27px 10px 30px;
}

.u-section-2 .u-text-4 {
  font-size: 1rem;
  font-weight: 600;
  text-transform: uppercase;
  margin: 3px 0 0;
}

.u-section-2 .u-text-5 {
  margin: 20px 0 0;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 301px;
  background-image: none;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px 0;
}

.u-section-2 .u-text-6 {
  font-size: 1rem;
  font-weight: 600;
  text-transform: uppercase;
  margin: 0 20px 0 0;
}

.u-section-2 .u-image-1 {
  width: 198px;
  height: 198px;
  margin: 20px auto 0 176px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1057px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 496px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 248px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 257px;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-right: 0;
  }

  .u-section-2 .u-image-1 {
    width: 158px;
    height: 158px;
    margin-left: auto;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 871px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 720px;
    margin-top: 1px;
    margin-bottom: 1px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 30px;
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1045px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 586px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1242px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 837px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-2 .u-text-2 {
    margin-top: 26px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 54px;
    margin-left: 10px;
    margin-right: 10px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 397px;
}

.u-section-3 .u-text-1 {
  font-size: 3rem;
  width: 495px;
  margin: 41px auto 0;
}

.u-section-3 .u-gallery-1 {
  height: 223px;
  width: 267px;
  margin: 40px auto 0 0;
}

.u-section-3 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-3 .u-carousel-item-1 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-3 .u-carousel-item-2 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-3 .u-carousel-item-3 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-3 .u-carousel-item-4 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-3 .u-carousel-item-5 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-3 .u-carousel-item-6 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-3 .u-carousel-item-7 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-3 .u-carousel-item-8 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-3 .u-carousel-item-9 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-3 .u-carousel-item-10 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-3 .u-carousel-item-11 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-11 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-3 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-3 .u-carousel-control-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

.u-section-3 .u-gallery-2 {
  height: 223px;
  width: 267px;
  margin: -223px auto 0 288px;
}

.u-section-3 .u-carousel-indicators-2 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-3 .u-carousel-item-12 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-12 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-3 .u-carousel-item-13 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-13 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-3 .u-carousel-item-14 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-14 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-3 .u-carousel-item-15 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-15 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-3 .u-carousel-item-16 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-16 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-3 .u-carousel-item-17 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-17 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-3 .u-carousel-item-18 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-18 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-3 .u-carousel-item-19 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-19 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-3 .u-carousel-item-20 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-20 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-3 .u-carousel-item-21 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-21 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-3 .u-carousel-control-3 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-3 .u-carousel-control-4 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

.u-section-3 .u-gallery-3 {
  height: 223px;
  width: 267px;
  margin: -223px 293px 0 auto;
}

.u-section-3 .u-carousel-indicators-3 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-3 .u-carousel-item-22 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-22 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-3 .u-carousel-item-23 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-23 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-3 .u-carousel-item-24 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-24 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-3 .u-carousel-item-25 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-25 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-3 .u-carousel-item-26 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-26 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-3 .u-carousel-item-27 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-27 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-3 .u-carousel-item-28 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-28 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-3 .u-carousel-item-29 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-29 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-3 .u-carousel-item-30 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-30 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-3 .u-carousel-item-31 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-31 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-3 .u-carousel-control-5 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-3 .u-carousel-control-6 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

.u-section-3 .u-gallery-4 {
  height: 213px;
  width: 267px;
  margin: -218px 0 40px auto;
}

.u-section-3 .u-carousel-indicators-4 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-3 .u-carousel-item-32 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-32 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-3 .u-carousel-item-33 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-33 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-3 .u-carousel-item-34 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-34 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-3 .u-carousel-item-35 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-35 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-3 .u-carousel-item-36 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-36 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-3 .u-carousel-item-37 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-37 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-3 .u-carousel-item-38 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-38 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-3 .u-carousel-item-39 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-39 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-3 .u-carousel-item-40 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-40 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-3 .u-carousel-item-41 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-41 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-3 .u-carousel-item-42 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-42 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-3 .u-carousel-control-7 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-3 .u-carousel-control-8 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 585px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
    width: 384px;
    margin-top: 35px;
  }

  .u-section-3 .u-gallery-1 {
    margin-top: 0;
    margin-right: 555px;
    margin-left: 118px;
  }

  .u-section-3 .u-gallery-2 {
    margin-right: 132px;
    margin-left: auto;
  }

  .u-section-3 .u-gallery-3 {
    margin-top: 25px;
    margin-right: auto;
    margin-left: 118px;
  }

  .u-section-3 .u-gallery-4 {
    height: 223px;
    margin-top: -223px;
    margin-right: 132px;
    margin-bottom: 35px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 603px;
  }

  .u-section-3 .u-gallery-1 {
    margin-right: 445px;
    margin-left: 35px;
  }

  .u-section-3 .u-gallery-2 {
    margin-right: 35px;
  }

  .u-section-3 .u-gallery-3 {
    margin-left: 35px;
  }

  .u-section-3 .u-gallery-4 {
    margin-right: 35px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 590px;
  }

  .u-section-3 .u-gallery-1 {
    margin-right: auto;
    margin-left: 3px;
  }

  .u-section-3 .u-gallery-2 {
    margin-right: 3px;
  }

  .u-section-3 .u-gallery-3 {
    margin-top: 26px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-3 .u-gallery-4 {
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1024px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    font-size: 1.875rem;
    margin-left: 24px;
    margin-right: 24px;
  }

  .u-section-3 .u-gallery-1 {
    margin-top: 26px;
    margin-left: auto;
  }

  .u-section-3 .u-gallery-2 {
    margin-top: 223px;
    margin-right: auto;
  }

  .u-section-3 .u-gallery-3 {
    margin-top: -446px;
    margin-right: auto;
  }

  .u-section-3 .u-gallery-4 {
    margin-top: 223px;
    margin-left: auto;
    margin-right: auto;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 943px;
}

.u-section-4 .u-text-1 {
  width: 680px;
  font-weight: 700;
  margin: 23px auto 0;
}

.u-section-4 .u-text-2 {
  width: 680px;
  margin: 8px auto 0;
}

.u-section-4 .u-text-3 {
  width: 802px;
  margin: 40px auto 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-4 .u-video-1 {
  height: 435px;
  width: 774px;
  margin: 23px auto 37px;
}

.u-section-4 .embed-responsive-1 {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 983px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 35px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 7px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-top: 39px;
    margin-left: 69px;
    margin-right: 69px;
  }

  .u-section-4 .u-video-1 {
    margin-top: 40px;
    margin-bottom: 51px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 978px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 20px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-4 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-video-1 {
    height: 405px;
    width: 720px;
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 996px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 17px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    margin-top: 17px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-3 {
    margin-top: 29px;
  }

  .u-section-4 .u-video-1 {
    height: 300px;
    margin-top: 38px;
    margin-bottom: 29px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1089px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 22px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 11px;
  }

  .u-section-4 .u-text-3 {
    margin-top: 39px;
  }

  .u-section-4 .u-video-1 {
    height: 211px;
    margin-top: 39px;
    margin-bottom: 39px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .embed-responsive-1 {
    width: 178%;
    height: 178%;
    left: -39%;
    top: -39%;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 590px;
}

.u-section-5 .u-layout-wrap-1 {
  width: 1140px;
  margin: 29px 0 41px;
}

.u-section-5 .u-image-1 {
  min-height: 550px;
  background-image: url("images/IMG_1389.JPG");
  background-position: 100% 50%;
  background-size: auto 150%;
}

.u-section-5 .u-container-layout-1 {
  padding: 0 30px 0 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 550px;
}

.u-section-5 .u-container-layout-2 {
  padding: 0 0 30px;
}

.u-section-5 .u-text-1 {
  margin: 5px 30px 0;
}

.u-section-5 .u-text-2 {
  margin: 20px 30px 0;
}

.u-section-5 .u-text-3 {
  margin: 20px 35px 0 30px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 703px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 940px;
    margin-top: 14px;
    margin-bottom: 51px;
  }

  .u-section-5 .u-image-1 {
    background-position: 100% 54.35%;
    min-height: 454px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-right: 0;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 613px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-3 {
    margin-right: 101px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 684px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-5 .u-image-1 {
    min-height: 348px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-top: 5px;
    padding-bottom: 5px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 6px;
  }

  .u-section-5 .u-text-3 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1083px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-5 .u-image-1 {
    min-height: 540px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-left: 14px;
    margin-right: 14px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 19px;
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-5 .u-text-3 {
    margin-left: 30px;
    margin-right: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1051px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 340px;
    margin-bottom: 40px;
  }

  .u-section-5 .u-image-1 {
    min-height: 340px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 5px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 813px;
}

.u-section-6 .u-text-1 {
  font-size: 3.75rem;
  width: 830px;
  margin: 68px auto 0;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 54px;
  margin-bottom: 0;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 656px;
}

.u-section-6 .u-container-layout-1 {
  padding: 20px 35px 20px 9px;
}

.u-section-6 .u-text-2 {
  margin-right: -1px;
  margin-left: 0;
  margin-top: 0;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 656px;
}

.u-section-6 .u-container-layout-2 {
  padding: 20px;
}

.u-section-6 .u-text-3 {
  margin: 0 73px 0 0;
}

.u-section-6 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-6 .u-text-5 {
  margin: 20px 240px 0 0;
}

.u-section-6 .u-text-6 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 867px;
  }

  .u-section-6 .u-text-1 {
    font-size: 2.75rem;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 940px;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 541px;
  }

  .u-section-6 .u-text-2 {
    margin-right: 0;
  }

  .u-section-6 .u-layout-cell-2 {
    background-position: 50% 50%;
    min-height: 541px;
  }

  .u-section-6 .u-text-3 {
    margin-right: 0;
  }

  .u-section-6 .u-text-5 {
    margin-right: 140px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1110px;
  }

  .u-section-6 .u-text-1 {
    width: 720px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-right: 30px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1298px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 77px;
    margin-left: 27px;
    margin-right: 27px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 45px;
    width: 540px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-text-5 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1773px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 340px;
    margin-top: -8px;
    margin-bottom: 20px;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 752px;
}

.u-section-7 .u-group-1 {
  width: 413px;
  min-height: 561px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 20px 54px 0 auto;
}

.u-section-7 .u-container-layout-1 {
  padding: 23px 0 0;
}

.u-section-7 .u-text-1 {
  text-transform: uppercase;
  font-size: 3rem;
  font-weight: 400;
  margin: 0 19px;
}

.u-section-7 .u-image-1 {
  width: 368px;
  height: 368px;
  margin: 20px 28px 0 19px;
}

.u-section-7 .u-text-2 {
  margin: 28px 92px 0 83px;
}

.u-section-7 .u-btn-1 {
  padding: 0;
}

.u-section-7 .u-map-1 {
  width: 620px;
  height: 561px;
  margin: -561px auto 0 53px;
}

.u-section-7 .u-list-1 {
  width: 1033px;
  margin: 0 auto 9px;
}

.u-section-7 .u-repeater-1 {
  grid-template-columns: 33.3333% 33.3333% 33.3333%;
  grid-gap: 0px 0px;
  min-height: 162px;
}

.u-section-7 .u-list-item-1 {
  background-image: none;
}

.u-section-7 .u-container-layout-2 {
  padding: 45px 16px 15px;
}

.u-section-7 .u-icon-1 {
  height: 22px;
  width: 22px;
  margin: 0 auto 0 14px;
}

.u-section-7 .u-text-3 {
  font-weight: 700;
  text-transform: uppercase;
  margin: -22px 14px 0 54px;
}

.u-section-7 .u-text-4 {
  font-size: 1.125rem;
  margin: 18px 8px 0;
}

.u-section-7 .u-list-item-2 {
  background-image: none;
}

.u-section-7 .u-container-layout-3 {
  padding: 45px 16px 15px;
}

.u-section-7 .u-icon-2 {
  height: 22px;
  width: 22px;
  margin: 0 auto 0 14px;
}

.u-section-7 .u-text-5 {
  font-weight: 700;
  text-transform: uppercase;
  margin: -22px 14px 0 54px;
}

.u-section-7 .u-text-6 {
  font-size: 1.125rem;
  margin: 18px 8px 0;
}

.u-section-7 .u-list-item-3 {
  background-image: none;
}

.u-section-7 .u-container-layout-4 {
  padding: 45px 16px 15px;
}

.u-section-7 .u-icon-3 {
  height: 22px;
  width: 22px;
  color: rgb(255, 255, 255) !important;
  margin: 0 auto 0 14px;
}

.u-section-7 .u-text-7 {
  font-weight: 700;
  text-transform: uppercase;
  margin: -22px 14px 0 54px;
}

.u-section-7 .u-text-8 {
  font-size: 1.125rem;
  margin: 18px 8px 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 817px;
  }

  .u-section-7 .u-group-1 {
    margin-right: 0;
  }

  .u-section-7 .u-container-layout-1 {
    padding-bottom: 23px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-top: 16px;
    margin-right: 23px;
    margin-left: 14px;
  }

  .u-section-7 .u-image-1 {
    margin-top: 16px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-7 .u-text-2 {
    width: auto;
    margin-top: 13px;
    margin-right: 260px;
    margin-left: 75px;
  }

  .u-section-7 .u-map-1 {
    width: 527px;
    margin-left: 0;
  }

  .u-section-7 .u-list-1 {
    width: 940px;
    margin-bottom: 43px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-top: 55px;
    padding-bottom: 25px;
  }

  .u-section-7 .u-text-3 {
    width: auto;
    margin-top: -20px;
    margin-right: 0;
    margin-left: 49px;
  }

  .u-section-7 .u-text-4 {
    margin-top: 30px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-container-layout-3 {
    padding-top: 55px;
    padding-bottom: 25px;
  }

  .u-section-7 .u-text-5 {
    width: auto;
    margin-top: -20px;
    margin-right: 0;
    margin-left: 49px;
  }

  .u-section-7 .u-text-6 {
    margin-top: 30px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-container-layout-4 {
    padding-top: 55px;
    padding-bottom: 25px;
  }

  .u-section-7 .u-text-7 {
    width: auto;
    margin-top: -20px;
    margin-right: 0;
    margin-left: 49px;
  }

  .u-section-7 .u-text-8 {
    margin-top: 30px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 772px;
  }

  .u-section-7 .u-group-1 {
    margin-top: 19px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-bottom: 35px;
  }

  .u-section-7 .u-image-1 {
    margin-top: 22px;
  }

  .u-section-7 .u-text-2 {
    margin-top: 0;
    margin-right: 234px;
    margin-left: 82px;
  }

  .u-section-7 .u-map-1 {
    height: 531px;
    width: 307px;
  }

  .u-section-7 .u-list-1 {
    width: 720px;
    margin-bottom: 14px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-top: 30px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-7 .u-text-3 {
    margin-top: 20px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-7 .u-text-4 {
    margin-right: auto;
  }

  .u-section-7 .u-container-layout-3 {
    padding-top: 30px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-7 .u-text-5 {
    margin-top: 20px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-7 .u-text-6 {
    margin-right: auto;
  }

  .u-section-7 .u-container-layout-4 {
    padding-top: 30px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-7 .u-text-7 {
    margin-top: 20px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-7 .u-text-8 {
    margin-right: auto;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1183px;
  }

  .u-section-7 .u-group-1 {
    min-height: 422px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-container-layout-1 {
    padding-top: 2px;
    padding-bottom: 2px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 14px;
    margin-right: 47px;
    margin-left: 30px;
  }

  .u-section-7 .u-image-1 {
    width: 277px;
    height: 277px;
    margin-top: 14px;
    margin-left: 123px;
  }

  .u-section-7 .u-text-2 {
    margin-top: -7px;
    margin-right: 219px;
    margin-left: 123px;
  }

  .u-section-7 .u-map-1 {
    height: 226px;
    margin-top: -27px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-list-1 {
    margin-bottom: 5px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 538px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1178px;
  }

  .u-section-7 .u-group-1 {
    min-height: 368px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-container-layout-1 {
    padding-bottom: 9px;
  }

  .u-section-7 .u-text-1 {
    font-size: 2.25rem;
    margin-right: 10px;
    margin-left: 20px;
  }

  .u-section-7 .u-image-1 {
    width: 232px;
    height: 232px;
    margin-top: 10px;
    margin-right: 45px;
    margin-left: 63px;
  }

  .u-section-7 .u-text-2 {
    margin-top: 14px;
    margin-right: 0;
    margin-left: 30px;
  }

  .u-section-7 .u-list-1 {
    margin-bottom: 25px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-repeater-1 {
    min-height: 567px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 15px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 15px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-left: 15px;
  }
}